Ubuntu 14.04 LTS / 16.04 LTS:cups 漏洞 (USN-3577-1)

high Nessus 插件 ID 106929